<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>39</Number>
  <Web>https://www.comixology.com/Avengers-2018-39/digital-comic/892395</Web>
  <Volume>2018</Volume>
  <Summary>ENTER THE PHOENIX PROLOGUE! In the harsh, primordial world of One Million B.C.E., early humans who are different are left in the Burnt Place to die. But one young girl whose only crime was being born with red hair finds something else entirely in the place of bones and ash – something that will change human history forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892395], [RELDATE:2020-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
